﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.572
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPFToolTip", "WPFToolTip\WPFToolTip.csproj", "{5A3C1647-BCC9-4031-9737-826CC9737C94}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5A3C1647-BCC9-4031-9737-826CC9737C94}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A3C1647-BCC9-4031-9737-826CC9737C94}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A3C1647-BCC9-4031-9737-826CC9737C94}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A3C1647-BCC9-4031-9737-826CC9737C94}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {20833189-DC42-4355-9A60-85C9EAA7AB2E}
	EndGlobalSection
EndGlobal
